/*
 Theme Name:   Enfold
 Theme URI:    http://firsthand.com/enfold/
 Description:  Enfold Theme
 Author:       Firsthand Technology
 Author URI:   http://firsthand.com
 Template:     enfold/enfold
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  enfold
*/

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */



@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

 body .gform_wrapper .gform_body {
    font-size: 20px;
}

body .gform_wrapper .gform_body .gfield_label {
    font-size: 18px;
}

 body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox {
 	font-size:  22px;
 	padding-left: 30px;
 }

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox li {
	line-height: 0px;
	margin-top: 0px;
	size: 5em;
	}

 body .gform_wrapper .gform_body .gform_fields .gfield .gfield_radio {
 	font-size:  20px;
 	padding-left: 30px;
 }

}